<div>
    <div class="nav">
        <div class="nav-container">
            <a href="#" class="item">
                Моя страница
            </a>
            <a href="#" class="item">
                Друзья
            </a>
            <a href="#" class="item">
                Выход
            </a>
        </div>
    </div>

    <div class="container">
        <!--  -->
        
        <div class="friend">
            <div class="main">
                <div class="photo" style="background-image: url('https://www.iguides.ru/upload/medialibrary/9f8/9f8fdff471b7d281f81f694c100b5adc.png');"></div>
                <div>
                    <h3 class="name">Имя Фамилия</h3>
                    <a href="#">Личный сайт</a>
                </div>
            </div>
            <div class="description">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer metus dolor, laoreet id scelerisque ac, aliquet vel est. In efficitur venenatis orci. Nunc elit massa, vehicula a gravida ac, molestie et quam. Aenean rhoncus quam in rhoncus condimentum. Nulla scelerisque nulla interdum, auctor turpis sit amet, elementum odio. Nulla mi orci, sagittis a ante sit amet, semper ullamcorper nunc. Mauris mollis tincidunt nunc id aliquam. Nulla sagittis massa ut neque elementum, vel posuere nunc suscipit. Duis at libero aliquet, finibus arcu sit amet, faucibus ex. Nullam quis sapien efficitur, varius diam non, sollicitudin urna. Praesent pretium id nunc vitae blandit. Duis id elit euismod, dignissim nisi id, porta metus. Donec venenatis erat vel convallis aliquet. Suspendisse vel arcu eu diam lacinia convallis.
            </div>
        </div>

        <div class="friend">
            <div class="main">
                <div class="photo" style="background-image: url('https://www.iguides.ru/upload/medialibrary/9f8/9f8fdff471b7d281f81f694c100b5adc.png');"></div>
                <div>
                    <h3 class="name">Имя Фамилия</h3>
                    <a href="#" target="_blank">Личный сайт</a>
                </div>
            </div>
            <div class="description">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer metus dolor, laoreet id scelerisque ac, aliquet vel est. In efficitur venenatis orci. Nunc elit massa, vehicula a gravida ac, molestie et quam. Aenean rhoncus quam in rhoncus condimentum. Nulla scelerisque nulla interdum, auctor turpis sit amet, elementum odio. Nulla mi orci, sagittis a ante sit amet, semper ullamcorper nunc. Mauris mollis tincidunt nunc id aliquam. Nulla sagittis massa ut neque elementum, vel posuere nunc suscipit. Duis at libero aliquet, finibus arcu sit amet, faucibus ex. Nullam quis sapien efficitur, varius diam non, sollicitudin urna. Praesent pretium id nunc vitae blandit. Duis id elit euismod, dignissim nisi id, porta metus. Donec venenatis erat vel convallis aliquet. Suspendisse vel arcu eu diam lacinia convallis.
            </div>
        </div>

        <div class="friend">
            <div class="main">
                <div class="photo" style="background-image: url('https://www.iguides.ru/upload/medialibrary/9f8/9f8fdff471b7d281f81f694c100b5adc.png');"></div>
                <div>
                    <h3 class="name">Имя Фамилия</h3>
                    <a href="#">Личный сайт</a>
                </div>
            </div>
            <div class="description">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer metus dolor, laoreet id scelerisque ac, aliquet vel est. In efficitur venenatis orci. Nunc elit massa, vehicula a gravida ac, molestie et quam. Aenean rhoncus quam in rhoncus condimentum. Nulla scelerisque nulla interdum, auctor turpis sit amet, elementum odio. Nulla mi orci, sagittis a ante sit amet, semper ullamcorper nunc. Mauris mollis tincidunt nunc id aliquam. Nulla sagittis massa ut neque elementum, vel posuere nunc suscipit. Duis at libero aliquet, finibus arcu sit amet, faucibus ex. Nullam quis sapien efficitur, varius diam non, sollicitudin urna. Praesent pretium id nunc vitae blandit. Duis id elit euismod, dignissim nisi id, porta metus. Donec venenatis erat vel convallis aliquet. Suspendisse vel arcu eu diam lacinia convallis.
            </div>
        </div>

        <!--  -->
    </div>
</div>

<style>
    :root {
        --nav-color: #333;
        --nav-item-color: white;
        --nav-item-color-hov: #ddd;
        --main-bg-color: white;
        --font-color: #333;
    }

    body {
        background-color: var(--main-bg-color);
        width: 100%;
        margin: 0;
        padding: 0;
        font-family: sans-serif;
        color: var(--font-color);
    }
    .nav {
        background-color: var(--nav-color);
        height: 40px;
        width: 100%;
        position: fixed;
        top: 0;
    }
    .nav {
        margin: 0;
        
    }
    .nav-container {
        display: flex;
        width: 1000px;
        margin: auto;
    }
    .nav .item {
        display: block;
        padding: 10px;
        height: 100%;
        color: var(--nav-item-color);
        text-decoration: none;
    }
    .nav .item:visited {
        color: var(--nav-item-color);
    }
    .nav .item:hover {
        color: var(--nav-item-color-hov);
    }
    .container {
        width: 1000px;
        margin: auto;
        margin-top: 60px;
    }
    .container a {
        text-decoration: none;
    }
    /* ---- */


</style>

<style>
    .friend {
        margin-bottom: 20px;
        padding-bottom: 20px;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #ddd;
        cursor: pointer;
    }
    .friend .main {
        display: flex;
        width: 25%;
        justify-content: space-between;
    }
    .photo {
        width: 80px;
        height: 80px;
        overflow: hidden;
        background-position: center;
        background-size: cover;
        border-radius: 50%;
    }
    .description {
        padding-top: 15px;
        width: 70%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
</style>